Subject: student opportunity

From: Scott Palo <[email-masked]>
Date: Wed, 27 Nov 1996 11:24:01 -0700 (MST)

Wayne,

How are things going?  Have you played any hockey lately? I have been antsy
to get on the ice some.  

Anyway, I have a request and I thought that you might be able to help me 
out.  Our research group here at NCAR currently has an opening for a 
student assistant, either a graduate student or a motivated undergraduate.
The basic requirements are the the student has a solid background in 
both Fortran and Unix.  He/She would be working with Ben Foster and Ray
Roble to help write code which is used in conjunction with our global
circulation model.  If you know of anyone who might be qualified and
interested could you please direct them towards us.  If not could you
pass this message on to other faculty in EE and CS who might be in 
contact with upper level undergrads and graduate students with the previously
mentioned qualifications.

I have also copied Ben Foster on this message.  His email is
[email-masked] and if you know of any interested parties you could
direct them to Ben.

Thanks.

Cheers, 
 Scott
_________________
Scott Palo
NCAR/HAO
[email-masked]